WordPress.org

Plugin Directory

CM E-Mail Registration Blacklist

Block users using blacklists domain from registering to your WordPress site.

Requires: 3.9 or higher
Compatible up to: 4.2.1
Last Updated: 2015-5-4
Active Installs: 300+

Ratings

5 out of 5 stars

Support

0 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1
0,1,0